View Issue Details

IDProjectCategoryView StatusLast Update
0000820CaseTalk Viewer[All Projects] Generalpublic2015-12-14 15:59
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version2.4.1 
Summary0000820: Include expressions in tables
DescriptionThe FCO-IM Book shows a picture where the tables contain an additional footer block containing all expressions. This would be a nice add-on over other tools like powerdesigner, and still stay close to both worlds (fco-im and erd) of modeling.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-12-12 23:26

administrator  

Issue History

Date Modified Username Field Change
2015-12-11 18:28 BCP Software New Issue
2015-12-11 18:28 BCP Software Status new => assigned
2015-12-11 18:28 BCP Software Assigned To => BCP Software
2015-12-12 23:26 BCP Software File Added: er-table-with-expressions.png
2015-12-14 15:59 BCP Software Status assigned => resolved
2015-12-14 15:59 BCP Software Fixed in Version => 2.4.1
2015-12-14 15:59 BCP Software Resolution open => fixed